Subject: Re: [Hipsec] Alexey Melnikov's Discuss on draft-ietf-hip-rfc5204-bis-07: (with DISCUSS and COMMENT)

From: Julien Laganier <[email-masked]>
Date: Thu, 4 Aug 2016 17:46:55 -0700

FYI I've addresses your concern with the IANA considerations as
discussed in the last draft revision.

Best,

--julien

On Fri, Jul 8, 2016 at 7:17 AM, Julien Laganier <[email-masked]> wrote:
> Hi Alexey,
>
> The IANA Considerations used to be a copy of RFC 5204 but someone
> asked that it be cleaned up. I will copy it back in the next revision.
>
> Thanks.
>
> --julien
>
>
> On Wed, Jul 6, 2016 at 11:31 AM, Alexey Melnikov <[email-masked]> wrote:
>> Alexey Melnikov has entered the following ballot position for
>> draft-ietf-hip-rfc5204-bis-07: Discuss
>>
>> When responding, please keep the subject line intact and reply to all
>> email addresses included in the To and CC lines. (Feel free to cut this
>> introductory paragraph, however.)
>>
>>
>> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
>> for more information about IESG DISCUSS and COMMENT positions.
>>
>>
>> The document, along with other ballot positions, can be found here:
>> https://datatracker.ietf.org/doc/draft-ietf-hip-rfc5204-bis/
>>
>>
>>
>> ----------------------------------------------------------------------
>> DISCUSS:
>> ----------------------------------------------------------------------
>>
>> The IANA considerations section does not seem to stand alone without
>> reading RFC 5204. As you are obsoleting RFC 5204, readers shouldn't be
>> expected to read it in order to discover original IANA instructions.
>> I think you should copy information from RFC 5204.
>>
>>
>> ----------------------------------------------------------------------
>> COMMENT:
>> ----------------------------------------------------------------------
>>
>> In Section 6:
>>
>>    This section is to be interpreted according to the Guidelines for
>>    Writing an IANA Considerations Section in RFCs [RFC5226].
>>
>> This sentence is not needed, because RFC 5204 didn't define any
>> registries, so none of the text from RFC 5226 applies. I suggest you
>> delete this sentence.
>>
>>